#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ comma-separated\ list\ of\ issue\ IDs\ to\ add\ a\ comment\ to.\ To\ add\ a\ comment\ to\ all\ the\ issues\ detected\ through\ source\ changes\ in\ AccuRev\ on\ the\ current\ build\ life,\ leave\ this\ field\ empty.=Uma lista separada por vírgula de identificadores do problema nos quais incluir um comentário. Para incluir um comentário em todos os problemas detectados através de mudanças de origem em AccuRev na duração da construção atual, deixe esse campo vazio.
A\ comma-separated\ list\ of\ issue\ IDs\ to\ change\ the\ status\ of.\ To\ change\ all\ the\ issues\ detected\ through\ source\ changes\ in\ AccuRev\ on\ the\ current\ build\ life,\ leave\ this\ field\ empty.=Uma lista separada por vírgula de identificadores do problema dos quais mudar o status. Para mudar todos os problemas detectados através de mudanças de origem em AccuRev na duração da construção atual, deixe esse campo vazio.
AccuWork=AccuWork
AccuWork\ Config=Configuração de AccuWork
Add\ Comments=Incluir comentários
Add\ comments\ to\ existing\ issues=Incluir comentários em problemas existentes
Automation=Automação
Change\ Status=Status da Mudança
Change\ the\ status\ of\ existing\ issues=Mudar o status de problemas existentes
Closed=Fechados
Command\ Path=Caminho de Comando
Comment=Comentar
Deferred=Adiada
Depot\ Name=Nome do Depósito
Get\ Details=Obter Detalhes
If\ you\ wish\ to\ use\ another\ property\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ it\ here.\ Example\:\ ${p\:AccuWorkPassword}=Se você quiser usar outra propriedade para a sua senha, deixe o campo Senha em branco e insira-a aqui. Exemplo\: ${p\:AccuWorkPassword}
Issue\ Id\ List=Lista de identificadores do problema
Issue\ Tracking=Rastreio de Problemas
Issue\ URL=Emitir URL
New=Novo
New\ Status=Novo Status
Password=Senha
Password\ Script=Script de Senha
Quality=Qualidade
Repository\ Host=Host de Repositório
Retrieve\ information\ on\ AccuWork\ issues\ using\ source\ changes\ detected\ in\ AccuRev=Recuperar informações sobre problemas de AccuWork usando mudanças de origem detectadas em AccuRev
Scheduled=Planejado
The\ AccuRev\ depot\ name\ or\ ID.\ Enter\ the\ depot\ name\ here.\ If\ not\ set,\ the\ depot\ name\ will\ be\ taken\ from\ the\ AccuRev\ change\ set\ information\ which\ requires\ that\ the\ AccuRev\ repository\ configuration\ have\ the\ 'Depot\ Name'\ value\ set.=O nome ou ID do depósito de AccuRev. Insira o nome do depósito aqui. Se não configurado, o nome do depósito será obtido das informações de conjunto de mudanças de AccuRev, o que requer que a configuração de repositório de AccuRev tenha o conjunto de valores 'Nome do Depósito'.
The\ AccuRev\ host\:port\ connection\ setting=A configuração de host\:conexão de porta de AccuRev
The\ comment\ to\ add=O comentário a ser incluído
The\ integration\ with\ AccuWork\ to\ report\ on\ issues\ and\ add\ comments\ to\ them.=A integração com AccuWork para relatar sobre problemas e incluir comentários neles.
The\ location\ of\ the\ AccuRev\ executable\ if\ not\ on\ the\ system's\ PATH.=O local do executável de AccuRev se não estiver no PATH do sistema.
The\ password\ to\ be\ used\ to\ connect\ to\ the\ AccuWork\ server.=A senha a ser usada para se conectar ao servidor AccuWork.
The\ status\ to\ set\ the\ AccuWork\ issues\ to.=O status para o qual configurar problemas de AccuWork.
The\ user\ name\ to\ be\ used\ to\ connect\ to\ the\ AccuWork\ server.=O nome do usuário a ser usado para se conectar ao servidor AccuWork.
This\ field\ is\ used\ to\ generate\ a\ link\ to\ the\ issue\ page\ within\ AccuWork.\ Some\ specific\ patterns\ get\ replaces\ with\ the\ appropriate\ values.\ The\ pattern\ '${issueId}'\ will\ be\ replaced\ with\ the\ issue\ id\ of\ the\ associated\ issue\ and\ '${depot}'\ will\ be\ replaced\ with\ the\ depot\ name\ above.\ Example\:\ http\://accuwork\:8080/accurev/issue/${depot}/${issueId}.=Esse campo é usado para gerar um link para a página de problema dentro do AccuWork. Alguns padrões específicos obtêm substituições com os valores apropriados. O padrão '${issueId}' será substituído pelo identificador do problema do problema associado e ${depot}' será substituído pelo nome do depósito acima. Exemplo\: http\://accuwork\:8080/accurev/issue/${depot}/${issueId}.
User\ Name=Nome do Usuário
